Subject: Trainer Candidate - Sunil Pradhan
From: Sunil Pradhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 03:45:50 -0500

| | Tech Support Test

Name | Sunil Pradhan
E-mail | [email-masked]
Phone Number | (+91) 7787885035
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Tech | Analyst | |
Previous Employer 1 | Microland ltd | Senior Engineer | |
Previous Employer 2 | Essar system | IT consultant | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | Previously I worked as a senior Engineer and currently I am working as a Team Lead, also i have a basic knowledge in quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Break management of my team,

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Always focus on customer satisfaction.
Behave friendly with customer and make them to believe that you are the person who help him.

What according to you makes you a good candidate for this position? | Well as I already mentioned i am not from quality, but also i have a very basic knowledge in quality like if you want me to rate then I will give it 3 out of 5.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |